@font-face {
    font-family:'be-font';
    src: url('http://a2.behance.net/fonts/Be/be.eot') format('embedded-opentype'), url('http://a2.behance.net/fonts/Be/be.woff') format('woff'), url('http://a2.behance.net/fonts/Be/be.ttf') format('truetype'), url('http://a2.behance.net/fonts/Be/be.svg') format('svg');
}
body {
    margin:0;
    padding:0;
    font-size:100%;
    font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;
    background-color:rgb(255, 255, 255);
}
hr {
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0));
    background-image: -moz-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0));
    background-image: -ms-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0));
    background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0));
}
a {
    text-decoration:none;
    color:rgb(0, 0, 0);
}
a:active {
    color: #1769ff;
}
.wrapper {
    font-size:0.75em;
    border: 1px solid rgb(218, 218, 218);
    max-width:320px;
}
.top-bar {
    height: 2em;
    line-height: 2em;
    width: 100%;
    background: rgb(0, 0, 0);
    color:rgb(255, 255, 255);
}
.top-bar__full-name {
    color: rgb(255, 255, 255);
    padding-left:0.6em;
}
.top-bar__img {
    float:right;
    width:3.4375em;
    margin-right:0.6em;
    margin-top:0.7em;
}
.main-conntent {
    padding:10px;
}
.avatar {
    max-width:3em;
    float:left;
    padding-right:0.6em;
}
.main-conntent__line {
    overflow: hidden;
    white-space: nowrap;
    -o-text-overflow: ellipsis;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    line-height:1.6em;
    max-height:1.6em;
    width:inherit;
}
.bold {
    font-weight:600;
}
.stat {
    display:inline-block;
}
.stat:not(:first-child) {
    margin-left:1.2em;
}
.stat-icon {
    font-family: be-font;
    font-size:1.6em;
    opacity:0.6;
    position: relative;
    top: 0.15em;
}
.thumb {
    margin-top:1.2em;
}
.thumb__header {
    overflow: hidden;
    white-space: nowrap;
    -o-text-overflow: ellipsis;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    line-height:1.6em;
    max-height:1.6em;
    width:inherit;
}
.thumb__img {
    width:100%;
    padding:2px;
    border:1px solid #f5f5f5;
}